#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 02 01:41:02 CET 2023
maven-metadata-sonatype.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1677717662742
maven-metadata-sonatype.xml.lastUpdated=1677717662755
